This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 449939 - Vendor should get the supplemtary tests run on the identical platform(version) which is in original cert.
Vendor should get the supplemtary tests run on the identical platform(version...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Policy Guide (Show other bugs)
5
All Linux
low Severity low
: ---
: ---
Assigned To: Rob Landry
Rob Landry
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-04 07:58 EDT by Xu Bo
Modified: 2010-06-28 11:54 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 11:54:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Xu Bo 2008-06-04 07:58:32 EDT
For now, if vendors updates the product to support new device, they always get
the device tested on the latest RHEL version, which is not match the one in
original cert(older). 
Customers can only see the original cert. So we are risky to support such
updated devices as we don't know whether there would be issues when it runs on
original RHEL version.

To fill this gap, I would suggest to force vendor to get the updated device
tested on the RHEL version which the original cert has. If it can only work well
on latest RHEL, we need to file a kbase to remind the customer.
Comment 1 Rob Landry 2010-06-28 11:54:32 EDT
This is covered in the latest policy guide in "changes" of the hardware policies:

https://hardware.redhat.com/doc/#sect-Policy_Guide-Hardware_Certification_Policies-Hardware_Policies

Note You need to log in before you can comment on or make changes to this bug.